.hidden {
    display: none;
    opacity: 0;
}

.top__profile__href {
    background: #F2F2F2;
    padding: 5px 10px;
    border-radius: 4px;
}

.top__profile__href a {
    color: #222;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
}

.top__profile__href a:hover {
    color: #1851A7;
    text-decoration: none;
}
.top__profile_dop {
    padding:0 20px 15px;
}
.top__profile_dop p.p_dop_links {
    background: #F2F2F2;
    padding:5px;
    cursor: pointer;
    display: block;
    border-radius: 4px;
    margin:0;
    height: 36px;
    transition: box-shadow .3s ease,transform .3s ease,-webkit-box-shadow .3s ease,-webkit-transform .3s ease;
}
.top__profile_dop p.p_dop_links:hover {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}
.top__profile_dop p.p_dop_links i {
    color: #222;
}
.top__profile_dop button,.top__profile_dop button:focus {
    outline: none;
    border: none;
    background: none;
}
.change__name__block {
    padding: 10px;
}

.change__name__block > label, .label__class__profile {
    color: #6c757d;
    background: #E9ECEF;
    display: block;
    font-size: 15px;
    border-radius: 4px;
    padding: 10px;
    width: 100%;
    margin-bottom: 15px;
}

.change__name__block textarea {
    resize: none;
}

.color__div {
    margin-bottom: 15px;
}

.color__div input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0 5px;
    width: 36px;
    height: 36px;
    background: #eeeeee; /* Firefox */ /* Safari, Chrome */ /* KHTML */
  border-radius: 100px; /* CSS3 */
    -webkit-transition: .2s;
    transition: .2s;
    cursor: pointer;
    color: #363945;
}

.color__div input[type="radio"]:hover, input[type="radio"]:checked {
    -webkit-box-shadow: inset 0 0 0 .2em white, 0 0 0 .2em #c2cdd3;
    box-shadow: inset 0 0 0 .2em white, 0 0 0 .2em #c2cdd3; /* Firefox */ /* Safari, Chrome */ /* KHTML */
  border-radius: 100px; /* CSS3 */

}

.color__div input[type="radio"]:checked {
    -webkit-box-shadow: inset 0 0 0 .2em white, 0 0 0 .2em #c2cdd3;
    box-shadow: inset 0 0 0 .2em white, 0 0 0 .2em #c2cdd3; /* Firefox */ /* Safari, Chrome */ /* KHTML */
  border-radius: 100px; /* CSS3 */

}

.color__div input[type="radio"]:focus {
    outline: 0;
}

.avatar {

}

.avatar img {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    -webkit-box-shadow: 0 0 10px #ddd;
    box-shadow: 0 0 10px #ddd;
    -o-object-fit: cover;
    object-fit: cover;
    margin: 0 auto;
   display: table;
}

.avatar .change__avatar ,
.color__div .change__background{
    cursor: pointer;
}

.color__div .background{
    text-align: center;
}

.color__div .background .car_color{
    display: inline-block;
    background-size: cover;
    background-position: center;
    vertical-align: middle;
}

.color__div .background2{
    text-align: center;
}

.color__div .background2 .car_color2{
    display: inline-block;
    background-size: cover;
    background-position: center;
    vertical-align: middle;
}

.first__links {

}

.first__links img {
    width: 35px;
    border-radius: 50%;
}

.first__link_item {
    width: 100%;
    padding: 0 15px;
}

.first__link_item .input-group-text {
    padding: 0 5px;
}
.first__link_help_item {
    padding:10px;
    background: #E9ECEF;
    text-align:center;
    border-radius: 4px;
    margin-top: 10px;
}
.first__link_help_item img {
    width: 65px;
    height:65px;
    display: table;
    margin:0 auto 5px;
}
.first__link_help_item textarea {
    width:100%;
    height: 100px;
    border: none;
    padding:5px;
    font-size: 16px;
    border-radius: 4px;
}
.social__links__help {
    padding-bottom: 10px;
}
.social__links__help a{
 width: 100%;
 display: block;
 padding: 6px 12px;
 border-radius: 6px;
 font-size: 16px;
 color: #fff;
 border: none;
 transition: box-shadow .3s ease,transform .3s ease,-webkit-box-shadow .3s ease,-webkit-transform .3s ease;
}

.social__links__help a.social__links__help__wa{
 background-image: -webkit-gradient(linear,left top, left bottom,from(#60fd7c),to(#07b825));
 background-image: linear-gradient(180deg,#60fd7c,#07b825);
 text-shadow: 0 0 10px #555;
 transition: box-shadow .3s ease,transform .3s ease,-webkit-box-shadow .3s ease,-webkit-transform .3s ease;
}.social__links__help a.social__links__help__wa:hover{
-webkit-transform: translateY(-2px);
 transform: translateY(-2px);
 text-decoration: none;
 color:#fff;
}
.social__links__help a.social__links__help__telegram{
 background-image: -webkit-gradient(linear,left top, left bottom,from(#00aefa),to(#0983c5));
 background-image: linear-gradient(180deg,#00aefa,#0983c5);
 text-shadow: 0 0 10px #555;
 transition: box-shadow .3s ease,transform .3s ease,-webkit-box-shadow .3s ease,-webkit-transform .3s ease;
}.social__links__help a.social__links__help__telegram:hover{
 -webkit-transform: translateY(-2px);
 transform: translateY(-2px);
 text-decoration: none;
 color:#fff;
}
input[type=file] {
    outline: 0;
    opacity: 0;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.label__attachment {
    width: 150px;
    height: 150px;
    border: 2px dashed grey;
    border-radius: 5px;
    display: block;
    padding: 1.2em;
    -webkit-transition: border 300ms ease;
    transition: border 300ms ease;
    cursor: pointer;
    text-align: center;
}

.label__attachment i {
    display: block;
    font-size: 42px;
    padding-bottom: 16px;
}

.label__attachment i,
.label__attachment .title {
    color: grey;
    -webkit-transition: 200ms color;
    transition: 200ms color;
}

.label__attachment:hover {
    border: 2px solid black;
}

.label__attachment:hover i,
.label__attachment:hover .title {
    color: black;
}

.table__products {

}

.table__products .img-fluid {
    max-width: 100px;
    max-height: 100px;
}

.cats__slider__links {
    position: relative;
    padding: 0px 60px;
}

.cats__slider__links .badge {
    font-size: 15px;
    font-weight: normal;
    background: #F0F0F0;
}

.cats__slider__links .badge:hover, .cats__slider__links .badge:focus {
    background: #F0F0F0;
    -webkit-box-shadow: 0 5px 10px #F0F0F0;
    box-shadow: 0 5px 10px #F0F0F0;
}

.cats__slider__links .slick-slider {
    min-width: 0;
}

.cats__slider__links .slick-list {
    overflow: hidden;
}

.cats__slider__links .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

@media (max-width: 767px) {
    .cats__slider__links {
        padding: 0px 40px;
    }
}

.cats__slider__links .slick-arrow {
    position: absolute;
    top: 10px;
    margin: 0 5px;
    z-index: 10;
    font-size: 0;
    height: 20px;
    border: none;
    outline: none;
}

.cats__slider__links .slick-arrow.slick-prev {
    left: 5px;
    background: url("../img/icon_left_slider_products.png") 0 0 / 100% no-repeat;
}

.cats__slider__links .slick-arrow.slick-next {
    right: 5px;
    background: url("../img/icon_right_slider_products.png") 0 0 / 100% no-repeat;
}

.cats__slider__links .slick-arrow.slick-disabled {
    opacity: 0.2;
    cursor: default;
}

.cats__slider__links {
    padding: 0px 15px;
}

.cats__slider__linksimg {
    max-width: 100%;
}

.bykh__create {

}
    .bykh__create p {

    }
    .bykh__create p a{
        color:#0467FE;
        font-weight: bold;
    }
    .bykh__create p a:hover{
        text-decoration: none;
        border-bottom: 1px dashed #0467FE;
    }
    .bykh__create p span{
        font-style: italic;
    }

.card__phone {
    /* z-index: 1013; */
    /*overflow: hidden; */
}

.card {
    background-color: transparent;
    max-width: 375px;
    /* width: 375px; */
    min-height: 700px;
    border-radius: 1rem !important;
    /*overflow: auto;*/
    /* overflow: scroll; */
    -webkit-overflow-scrolling: touch;
    margin: 25px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-bottom-right-radius: 1rem !important;
    border-bottom-left-radius: 1rem !important;
    -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.11);
    border: none !important;
}

.card.card-view {
    min-height: 700px;
}

/* С…СЂРѕРј, СЃР°С„Р°СЂРё */
.card::-webkit-scrollbar {
    width: 0;
}

/* ie 10+ */
.card {
    -ms-overflow-style: none;
}

/* С„С„ (СЃРІРѕР№СЃС‚РІРѕ Р±РѕР»СЊС€Рµ РЅРµ СЂР°Р±РѕС‚Р°РµС‚, РґСЂСѓРіРёС… СЃРїРѕСЃРѕР±РѕРІ С‚РѕР¶Рµ РЅРµС‚)*/
.card {
    overflow: -moz-scrollbars-none;
}

.card .card__bg {
    background: #1851A7;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top-left-radius: 1rem !important;
    border-top-right-radius: 1rem !important;
}

.card .card__bg img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: relative;
    -o-object-fit: cover;
    object-fit: cover;
    border: 2px solid #fff;
}

.card h2.name {
    text-align: center;
    padding: 0;
    margin: 60px 0 0 0;
    text-transform: capitalize;
}

.card .actions {
    padding: 0 2rem 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-ordinal-group: 100;
    -ms-flex-order: 99;
}

.card .actions .follow-btn a, p.whatsapp__send a {
    color: #fff;
    font-weight: bold;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#60fd7c), to(#07b825));
    background-image: linear-gradient(180deg, #60fd7c, #07b825);
    width: 100%;
    border: none;
    text-decoration: none;
    padding: 10px;
    display: block;
    text-align: center;
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*border-radius: 1.5rem/50%; */
    border-radius: 4px;
    -webkit-transition: background-color 100ms ease-in-out, -webkit-transform 200ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
    transition: background-color 100ms ease-in-out, -webkit-transform 200ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
    transition: background-color 100ms ease-in-out, transform 200ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
    transition: background-color 100ms ease-in-out, transform 200ms cubic-bezier(0.18, 0.89, 0.32, 1.28), -webkit-transform 200ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
    text-shadow: 0 0 10px #aaa;
}

.card .actions .follow-btn a:hover, p.whatsapp__send a:hover {
    /*background-color: #efb10a;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    text-decoration: none;*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#37B54E), to(#3BC454));
    background-image: linear-gradient(180deg, #37B54E, #3BC454);
}

.card .actions .follow-btn button:active, p.whatsapp__send a:active {
    background-color: #e8a200;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.card .actions .follow-btn a i {
    font-size: 20px;
}

.card .desc {
    text-align: center;
    padding: 5px 0;
    -webkit-box-ordinal-group: 101;
    -ms-flex-order: 100;
    white-space: pre-line;
}

.card .social__links {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 100%;
    text-align: center;
    flex-wrap: wrap;
}

.card .social__links a {
    flex-basis: 49.4%;
    border-radius: 6px;
    color: #fff;
    border: none;
    transition: box-shadow .3s ease,transform .3s ease,-webkit-box-shadow .3s ease,-webkit-transform .3s ease;
}
.card .social__links a:hover {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
    border: none;
}
.card .social_grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (2fr)[2];
    grid-template-columns: repeat(2, 2fr);
    width: 100%;
}
.card .social__links .btn {}

.btn.link_type_4 { /* whatsapp */
    background-image: -webkit-gradient(linear,left top, left bottom,from(#60fd7c),to(#07b825));
    background-image: linear-gradient(180deg,#60fd7c,#07b825);
    font-weight: bold;
}
.btn.link_type_5 { /* Site */
    background: #F8F9FA!important;
    color:#222!important;
    border:1px solid #dae0e5!important;
}
.btn.link_type_1,.btn.link_type_1:hover { /* vk */
    background: #4A76A8!important;
}
.btn.link_type_3 { /* insta */
    background: #f09433;
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
}
.btn.link_type_6 { /* Telegram */
    background-image: -webkit-gradient(linear,left top, left bottom,from(#59c0f5),to(#29aaec));
    background-image: linear-gradient(180deg,#59c0f5,#29aaec);
    font-weight: bold;
}
.btn.link_type_7 { /* TikTok */
    background-image: -webkit-gradient(linear,left top, left bottom,from(#000),to(#000));
    background-image: linear-gradient(180deg,#000,#000);
    font-weight: bold;
    color: #fff;
}
.card .link_fwidth { -ms-grid-column-span: 12; grid-column: span 12; }
.card  .icon-site {
    font-size: 16px;
    padding:0 2px;
}
.card .btn.link_type_1 .icon-site:before {
    content: "\f189";
}
.card .btn.link_type_3 .icon-site:before {
    content: "\f16d";
}
.card .btn.link_type_4 .icon-site:before {
    content: "\f232";
}
.card .btn.link_type_5 .fab {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
}
.card .btn.link_type_5 .icon-site:before {
    content: "\f35d"
}
.card .btn .icon-favicon {
    background-image: url(https://www.google.com/s2/favicons?domain=);
    background-size: cover;
    display: inline-block;
    height: 16px;
    width: 16px;
    position: relative;
    top:2px;
}

.card .social__links img {
    max-width: 30px;
}

.line__bottom {
    height: 1px;
    background: #ddd;
    width: 85%;
    margin: 0 auto 20px;
    display: none;
}

.phone_layer {
    background: #eaeaea;
    margin: 0 auto;
    padding: 10px;
    cursor: pointer;
}

.slick-slide {
    /* background: white; */
    /* margin: 10px; */
    text-align: center;
    border-radius: 20px;
}

.credit {
    text-align: center;
    position: absolute;
    right: 20px;
}

.slick-active {

}

.slick-track {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.slick-track div {
    -webkit-transition: all 1s;
    transition: all 1s;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.products__main {

}

.products__container {
    margin-top: 20px;
}

.products__container .product {
    margin: 5px;
    text-align: center;
}

/* .products__container .col-md-6 {
    padding: 0 5px;
} */

.products__container .product .title {
    padding: 5px 0;
}

.products__container .product .description {

}

.products__container .product .description {

}

.products__container .product p.whatsapp__send {
    margin: 0 5px;
}

.product-card {
    position: relative;
    -webkit-box-shadow: 0 1px 5px #dfdfdf;
    box-shadow: 0 1px 5px #dfdfdf;
    height: 100%;
    background: #fafafa;
    border-radius: .25rem;
    overflow: hidden;
    transition: box-shadow 0.2s;
}

.product-cart-thumb {
    background-position: center;
    background-size: cover;
    height: 72px;
    width: 72px;
}

.slick-track div {
    width: 100%;
    height: 200px;
}

.slick-track .block-slider-item-album {
    width: 100%;
    height: 200px;
}

.slick-track .block-slider-item-album > div {
    width: 100%;
    height: 200px;
}

.slick-track .block-slider-item-portrait {
    width: 100%;
    height: 700px;
}

.slick-track .block-slider-item-portrait > div {
    width: 100%;
    height: 700px;
}

.slick-track .block-slider-item-square {
    width: 100%;
    height: 375px;
}

.slick-track .block-slider-item-square > div {
    width: 100%;
    height: 375px;
}

.product_image {
    overflow: hidden;
}

.product-card:hover {
    -webkit-box-shadow: 0 2px 8px #dfdfdf;
    box-shadow: 0 2px 8px #dfdfdf;
}

.product-tumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    background: #f0f0f0;
}

.product-tumb img {
    max-width: 100%;
    max-height: 100%;
    height: 152px;
    width: 100%;
    display: table;
    margin: 0 auto;
    -o-object-fit: cover;
    object-fit: cover;
}

.product-tumb .product-tumb-item {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 152px;
    background-size: cover;
    background-position: center;
}

.product-details {
    padding: 10px 20px 5px;
}

.product-catagory {
    display: block;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ccc;
    margin-bottom: 18px;
}

.product-details h5 {
    font-weight: 400;
    display: block;
    margin-bottom: 10px;
    color: #363636;
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
    height: 50px;
}

.product-details p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 10px;
    color: #999;
}

.product-details .badge-warning {
    color: #212529 !important;
}

.product-bottom-details {
    overflow: hidden;
    border-top: 1px solid #eee;
    padding-top: 10px;
}

.product-price {
    font-size: 18px;
    font-weight: 600;
}

.accordion {
    width: 100%;
    border-radius: 4px;
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.accordion__list {
    background: #FFF;
    width: 100%;
}
.accordion__list .link,
.accordion__list .link a {
    text-decoration: none;
    font-size: 0.85em;
    font-weight: 700;
    color: #37474F;
    cursor: pointer;
    display: block;
    position: relative;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.accordion__list .link__title {
    color: inherit;
    display: block;
    font-size: 16px;
    font-weight: normal;
    padding: 18px 20px;
    text-decoration: none;
}
.accordion__list .link__title:hover {
    background-color: #efefef;
    border-radius: 3px;
}
.accordion li .link {
    border-bottom: 1px solid #efefef;
}


/** ========================
* DiseГ±o iconos font-awesome
============================= **/
.accordion li i {
    position: absolute;
    top: 1.5em;
    left: 1rem;
    font-size: 1em;
    color: #595959;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
    right: 12px;
    left: auto;
    font-size: 1.2em;
}

/**===================================
* Conf. clase link al estar activo submenu (con js)
====================================**/
.accordion li.open .link {

}

.accordion li.open i {

}

.accordion li.open i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

/**=======================
* Submenu
==========================**/
#accordion .submenu__bottom {
    display: none;
}

#accordion .submenu__bottom li {
    border-bottom: none;
}

#accordion .submenu__bottom a {
    display: block;
    color: inherit;
    display: block;
    font-size: 16px;
    font-weight: normal;
    padding: 18px 20px;
    text-decoration: none;
    background: #f8f8f8;
}

#accordion .submenu__bottom a:hover {
    background-color: #efefef;
    border-radius: 3px;
}

.pause_shop_block {
    padding:0 20px 5px;
    background: #E9ECEF;
}
.pause_shop_block > p {
    margin-bottom: 0;
}
.pause_shop_block input[type='checkbox'] {
    display: none;
    cursor: pointer;
    outline: none;
}
.pause_shop_block > p > label {
    cursor: pointer;
}
/*Toggle Specific styles*/
.pause_shop_block input[type='checkbox'].toggle {
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 55px;
    height: 28px;
    background-color: #fafafa;
    position: relative;
    border-radius: 30px;
@inlcude box-shadow(none);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border: 1px solid #ddd;
    top:10px;
    left:3%;
}
.pause_shop_block input[type='checkbox'].toggle:hover:after {
    background-color: #c7c7c7;
}
.pause_shop_block input[type='checkbox'].toggle:after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 24px;
    height: 24px;
    background-color: #aeaeae;
    top: 1px;
    left: 2px;
    border-radius: 50%;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.pause_shop_block input[type='checkbox']:checked.toggle {
    -webkit-box-shadow: inset 0 0 0 15px #47CF73;
    box-shadow: inset 0 0 0 15px #47CF73;
}
.pause_shop_block input[type='checkbox']:checked.toggle:after {
    left: 29px;
    background-color: #fff;
}
.banner-slider .slick-track,
.banner-slider .slick-track .slick-slide {
    width: 375px!important;
}

.product-tumb-item .slick-track {
    width: 100%;
    height: 152px;
}